#########################################################################################################
Distribution:   CCux Linux
Packager:	Christian Wasem <wasem@ccux-linux.de>
Name:		scribus-templates
Version:	1.2.1
Release:	1
Provides:	%{name}
Obsoletes:	%{name} = %{version}
License:	GNU/GPL 
URL:		http://www.scribus.org.uk
Group:		Publishing
Source0:	scribus-temp-all-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	%{name} is an extended package of document templates for Scribus.
Prefix:		/usr
#########################################################################################################
Requires:	scribus >= 1.2.1

%description
%{name} is an extended package of document templates for Scribus.
For more details see: %{url}

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%{prefix}

%install
make install DESTDIR=$RPM_BUILD_ROOT
#make install prefix=$RPM_BUILD_ROOT/%{prefix}
#make install root=$RPM_BUILD_ROOT/%{prefix}
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Apr 17 2005 Christian Wasem <wasem@ccux-linux.de> - 1.2.1-1
- Initial Release  
